--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the magenta (M) component of the CMYK colour as a percentage value.
full_name: Color::CMYK#magenta=
is_singleton: false
name: magenta=
params: (mm)
visibility: public
